» Ubuntu » 套件

Error

two or more packages specified (libio-pty-perl hardy)